body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #c4c4c4;
}

div.banneradheader {
	background-color: #EFF4F9;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
}

div#page-container {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    background-image: url('images/content_bg.png');
    background-repeat: repeat-y;
    background-position: top center;
    width: auto;
    text-align: center;
}

div#page-wrapper {
    margin: 0 auto;
    padding: 0;
    width: 978px;
    text-align: left;
}

div#page {
    margin: 0;
    padding: 0;
}

div#header-container {
    background-color: transparent;
    margin: 0;
    padding: 0;
    position:relative;
}
div#header-wrapper {
    margin: 0;
    padding: 0;
}
div#header {
    margin: 0;
    padding: 0;
}
div#header > div.logo > a {
    margin: 0;
    padding: 0;
    width: 250px;
    height: 100px;
    background-image: url('images/logo.png');
    display: block; 
    text-indent: -9999px;
}

div#main-menu {
    bottom: 0;
    left: 1px;
    position: absolute;
    width: 958px;
    z-index: 100;
}
div#secondary-menu {
    top: 1px;
    font-size: 12px;
    font-weight: normal;
    right: 1px;
    position: absolute;
    width: auto;
    z-index: 100;
	text-align: right;
}

div#main-container {
    background-color: white;
    margin: 0;
    padding: 0;
}
div#main-wrapper {
    margin: 0;
    padding: 0;
}
div#main {
    background-color: white;
    margin: 0;
    padding: 0;
}
div#content-container {
    margin: 0;
    padding: 0;
}
div#content-wrapper {
}
div#content {
    padding: 20px;
}
div#footer-container {
    background-color: black;
    margin: 0;
    padding: 0;
}
div#footer-wrapper {
    margin: 0;
    padding: 0;
}
div#footer {
    margin: 0;
    padding: 20px;
}
div#extra-a-container, div#extra-b-container, div#extra-c-container {
    display: none;
}
div#sidebar-a-container {
}
div#sidebar-b-container {
}



div#footer div.widget_menu_utilitymenu {
	width: 740px;
	text-align: right;
	padding: 18px 0 0 0;
	}
div#footer div.widget_menu_utilitymenu a {
	color: white;
	}




